Changes between Version 22 and Version 23 of Vine5/FAQ


Ignore:
Timestamp:
2010/06/12 05:07:07 (10 years ago)
Author:
iwaim
Comment:

「LXDE環境だけを構築したいのにNautilusなどがインストールされてしまう」追加

Legend:

Unmodified
Added
Removed
Modified
  • Vine5/FAQ

    v22 v23  
    159159 
    1601604.2 では vim の通常版がインストールされていましたが、5.0 では機能限定版の vim-tiny がインストールされます。多機能版の vim を使用したい場合は、apt-get コマンドなどを利用して、vim-huge や vim-big などのパッケージをインストールしてください。この際、同時にインストールされる vim-common により提供される /etc/vim/vimrc.ja を ~/.vimrc にコピーすると幸せになれます。 
     161 
     162== LXDE環境だけを構築したいのにNautilusなどがインストールされてしまう == #lxde-without-nautilus 
     163 
     164Vine Linux 5.xのtask-lxde 0.5.0-2ではエディタにLeafpad (leafpadパッケージ) を採用しているため、!Leafpadが依存しているEvince (evinceパッケージ) や、Evinceが依存しているNautilusなどがインストールされてしまいます。 
     165 
     166EvinceやNautilusなどをインストールしたくない場合は仮想パッケージ「task-lxde」で一括してインストールするのではなく、個別のソフトウェアを指定してインストールしてください。 
     167 
     168次のコマンドを実行することで、仮想パッケージ「task-lxde」が直接依存しているパッケージのリストを得ることができますので、参考にしてください。 
     169 {{{ 
     170 $ apt-cache depends task-lxde 
     171 }}} 
     172なお、Vine Linux 6 (仮称) では、Evince (evinceパッケージ) がNautilusに依存しないようにできるか否かの検討を行う予定です。 
     173 
     174